.right-col span.go-to-cart-text{
    font-size: inherit !important;
    color: inherit !important;
    font-weight: inherit !important;
}
@media (max-width: 460px) {
    .mob-fix .table tr {
        display: flex;
        flex-direction: column;
        box-shadow: 0 6px 14px -12px #000;
        margin-bottom: 24px;
    }
}

section.product-details .product-images .owl-carousel{
    background-color: transparent !important;
    padding: 0 !important;
}
section.product-details .item img{
    max-width: 450px !important;
}

.social-menu .tiktok > a{
    display: flex;
    height: 100%;
    align-items: center;
}

.social-menu .tiktok > a img{
    margin: 0;
    width: auto;
    height: 15px;
}